Fix Linux kernel version check for >= 3.x.x
[olsrd.git] / README-FreeBSD-libnet
2005-03-02 Dave Cornejopreliminary multi-interface hack for FreeBSD